@charset "utf-8";
:root {
	--color--red: #E2041B;
	--color--light_red: #FA1E37;
	--color--white: #ffffff;
	--color--black: #000000;
	--color--gray: #CCCCCC;
	--shadow: drop-shadow(0px 0px 3px rgba(0,0,0,0.16));
}
::placeholder {
	color: var(--color--gray);
}
body {
	min-height: 100vh;
	margin: 0px;
	padding: 0px;
	background-color: var(--color--red);
	scroll-behavior: smooth;
	text-rendering: optimizeSpeed;
	color: var(--color--white);
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: 500;
	font-style: normal;
	line-height: 1.8;
	letter-spacing: 0.0em;
	color: var(--color--white);
/*	font-feature-settings: "palt";*/
}
body.scroll-stop {
	overflow: hidden;
}
.ft_josefin {
	font-family: josefin-sans, sans-serif;
}

/* PC ================================================== */
@media all and (min-width:1025px){
.tablet,.sp {display: none;}
.pc {display: inline-block;}
.view_sp {display: none;}
.view_tablet {display: none;}
.view_pc {display: block;}
body {}
h1{}
h2{}
h3{}
h4{}
h5{}

header {
	width: 100%;
	height: 100px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	pointer-events: none;
}
	.header__inner {
		width: 90%;
		height: 100%;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
		.header__logo {
			width: 200px;
			height: auto;
			opacity: 0;
			transition: .25s;
			pointer-events: auto;
		}
		.point_act .header__logo {
			opacity: 1;
		}
			.header__logo svg {
				width: 100%;
				height: auto;
				fill: var(--color--red);
				filter: var(--shadow);
			}
		.header__menu {
			width: auto;
			display: flex;
			justify-content: flex-end;
			align-items: center;
		}
			.header__menu__item {
				margin-left: 35px;
				font-size: 18px;
				font-weight: 400;
				letter-spacing: 0em;
			}
			.header__menu__item:fist-of-type {
				margin-left: 0;
			}
				.header__menu__item a {
					color: var(--color--red);
					filter: var(--shadow);
					transition: .25s;
					pointer-events: auto;
				}
				.header__menu__item a:hover {
					color: var(--color--white);
				}

footer {
	width: 100%;
	height: 70px;
	background-color: var(--color--red);
	filter: var(--shadow);
}
	.footer__inner {
		width: 90%;
		height: 100%;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}
		.footer__copyright {
			width: 100%;
			height: auto;
			font-size: 14px;
			font-weight: 700;
			line-height: 1;
			letter-spacing: 0em;
			color: var(--color--red);
			text-align: center;
			filter: var(--shadow);
		}

.section_heading {
	width: 100%;
	height: auto;
	margin: 0 auto 80px;
	font-family: josefin-sans, sans-serif;
	font-size: 32px;
	font-weight: 400;
	text-indent: 0.05em;
	letter-spacing: 0.05em;
	text-align: center;
}
}

/* Tablet ================================================== */
@media all and (min-width:600px) and (max-width:1024px){
.pc,.sp {display: none;}
.tablet {display: inline-block;}
.view_pc {display: none;}
.view_sp {display: none;}
.view_tablet {display: block;}
body {}
h1{}
h2{}
h3{}
h4{}
h5{}

header {
	width: 100%;
	height: 60px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	pointer-events: none;
}
	.header__inner {
		width: 90%;
		height: 100%;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
		.header__logo {
			width: 110px;
			height: auto;
			opacity: 0;
			transition: .25s;
			pointer-events: auto;
		}
		.point_act .header__logo {
			opacity: 1;
		}
			.header__logo svg {
				width: 100%;
				height: auto;
				fill: var(--color--red);
				filter: var(--shadow);
			}
		.header__menu {
			width: auto;
			display: flex;
			justify-content: flex-end;
			align-items: center;
		}
			.header__menu__item {
				margin-left: 35px;
				font-size: 14px;
				font-weight: 400;
				letter-spacing: 0em;
			}
			.header__menu__item:fist-of-type {
				margin-left: 0;
			}
				.header__menu__item a {
					color: var(--color--red);
					filter: var(--shadow);
					pointer-events: auto;
				}

footer {
	width: 100%;
	height: 50px;
	background-color: var(--color--red);
	filter: var(--shadow);
}
	.footer__inner {
		width: 90%;
		height: 100%;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}
		.footer__copyright {
			width: 100%;
			height: auto;
			font-size: 14px;
			font-weight: 700;
			line-height: 1;
			letter-spacing: 0em;
			color: var(--color--red);
			text-align: center;
			filter: var(--shadow);
		}

.section_heading {
	width: 100%;
	height: auto;
	margin: 0 auto 50px;
	font-family: josefin-sans, sans-serif;
	font-size: 28px;
	font-weight: 400;
	text-indent: 0.05em;
	letter-spacing: 0.05em;
	text-align: center;
}
}

/* SP ================================================== */
@media all and (max-width:599px){
.pc,.tablet {display: none;}
.sp {display: inline-block;}
.view_pc {display: none;}
.view_tablet {display: none;}
.view_sp {display: block;}
body {}
h1{}
h2{}
h3{}
h4{}
h5{}

header {
	width: 100%;
	height: 60px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	pointer-events: none;
}
	.header__inner {
		width: 90%;
		height: 100%;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
		.header__logo {
			width: 110px;
			height: auto;
			opacity: 0;
			transition: .25s;
			pointer-events: auto;
		}
		.point_act .header__logo {
			opacity: 1;
		}
			.header__logo svg {
				width: 100%;
				height: auto;
				fill: var(--color--red);
				filter: var(--shadow);
			}
		.header__menu {
			width: auto;
			display: flex;
			justify-content: flex-end;
			align-items: center;
		}
			.header__menu__item {
				margin-left: 35px;
				font-size: 14px;
				font-weight: 400;
				letter-spacing: 0em;
			}
			.header__menu__item:fist-of-type {
				margin-left: 0;
			}
				.header__menu__item a {
					color: var(--color--red);
					filter: var(--shadow);
					pointer-events: auto;
				}

footer {
	width: 100%;
	height: 50px;
	background-color: var(--color--red);
	filter: var(--shadow);
}
	.footer__inner {
		width: 90%;
		height: 100%;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}
		.footer__copyright {
			width: 100%;
			height: auto;
			font-size: 14px;
			font-weight: 700;
			line-height: 1;
			letter-spacing: 0em;
			color: var(--color--red);
			text-align: center;
			filter: var(--shadow);
		}

.section_heading {
	width: 100%;
	height: auto;
	margin: 0 auto 50px;
	font-family: josefin-sans, sans-serif;
	font-size: 28px;
	font-weight: 400;
	text-indent: 0.05em;
	letter-spacing: 0.05em;
	text-align: center;
}
}